.selectize-dropdown-content {
    z-index: 10;
    max-height: 300px;
    overflow-y: auto;
    overflow-x: hidden;
    position: absolute;
    width: 40%;
    background: #fff;
    border-bottom: 1px solid #e0e0e0;
    border-left: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
    border-radius: 0 0 5px 5px;
    margin-left: -1px;
}

.selectize-dropdown-content .option {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 35px;
    cursor: pointer;
}

.selectize-dropdown-content .option.active {
    background: #E6DFD7;
}

.searchTag-form.list-showed {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}